summaryrefslogtreecommitdiffstats
path: root/ci/01-deploybundle.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/01-deploybundle.sh')
-rwxr-xr-xci/01-deploybundle.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/ci/01-deploybundle.sh b/ci/01-deploybundle.sh
new file mode 100755
index 00000000..f88cf861
--- /dev/null
+++ b/ci/01-deploybundle.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+#placeholder for deployment script.
+set -ex
+
+cp odl/juju-deployer/ovs-odl.yaml ./
+
+echo "... Deployment Started ...."
+
+JUJU_REPOSITORY=
+juju set-constraints tags=
+
+juju-deployer -d -r 13 -c ovs-odl.yaml trusty-kilo
+
+echo "... Deployment finished ...."